import React from 'react';
export default function KeyboardOptionKey(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M608-226 331-712H172v-22h171l277 486h168v22zm21-486v-22h159v22z" })));
}
